<div class="card">
    <form class="form-horizontal" ng-submit="salvar(caracteristica)">
        <div class="card-header card-header-text">
            <h4 class="card-title">{{titulo}}</h4>
        </div>
        <div class="card-content">
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Descrição</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="caracteristica.descricao" required>
                </div>
            </div>
            <div class="form-footer text-right">
                <button type="submit" id="salvar" class="btn btn-primary btn-fill">Salvar</button>
            </div>
        </div>
    </form>
</div>